package etf.kviz;

import java.io.Serializable;

public class Problem implements Serializable {
   private String pitanje;
   private String odgovor;

   public Problem(String pitanje, String odgovor) {
      this.pitanje = pitanje;
      this.odgovor = odgovor;
   }
   
   public String getPitanje() { return pitanje; }

   public String getOdgovor() { return odgovor; }

   public boolean isCorrect(String unetodgovor) {
      return unetodgovor.trim().equalsIgnoreCase(odgovor);
   }
}